stories.toggleAllStoriesHidden
Hide the active stories of a specific peer, preventing them from being displayed on the action bar on the homescreen.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Hide the active stories of a specific peer, preventing them from being displayed on the action bar on the homescreen.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.toggleAllStoriesHidden" \ -H "Content-Type: application/json" \ -d '{ "params": { "hidden": true } }'{ "result": true}startLive
Start a live story, optionally using RTMP livestream mode, see [here »](https://core.telegram.org/api/group-calls#live-stories) for the full flow.
togglePeerStoriesHidden
Hide the active stories of a user, preventing them from being displayed on the action bar on the homescreen, see [here »](https://core.telegram.org/api/stories#hiding-stories-of-other-users) for more info.